<?php

include("../bd/sql_variables.php");

$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$idj=$_GET['idj'];
$ids=$_GET['ids'];
$idmsn=$_GET['idmsn'];

$max = strlen($idmsn);
$num =  strpos($idmsn," ");
$ugid = substr($idmsn,0,$num);
$idm = substr($idmsn,$num+1,$max);

$sqlmensaje="select m_mail as mail from tb_mensajeria where  m_id ='$idm' and  j_id='$idj' and s_id='$ids' and ug_ids='$ugid'";

//echo $sqlmensaje;
$resultmensaje = mysql_query($sqlmensaje);
while ($rowmsn= mysql_fetch_array($resultmensaje)){
$mensaje = $rowmsn['mail'];
}

echo "<TEXTAREA name='msnleer' rows='5' cols='50'>".utf8_encode($mensaje)."</TEXTAREA>"
?>